http://blog.tokumaru.org/2017/02/wordpress-4.7.1-Privilege-Escalation.html-::-WordPress 4.7.1 の権限昇格脆弱性について検証した | 徳丸浩の日記-::-http://b.hatena.ne.jp/search/tag?safe=on&sort=recent&q=Wordpress&users=300-::-タグ「Wordpress」を検索 – はてなブックマーク-::-2017-02-05 22:18:27-::-エグゼクティブサマリ WordPress 4.7と4.7.1のREST APIに、認証を回避してコンテンツを書き換えられる脆弱性が存在する。攻撃は極めて容易で、その影響は任意コンテンツの書き換えであるため、重大な結果を及ぼす。対策はWordPressの最新版にバージョンアップすることである。 本稿では、脆弱性混入の原因について報告する。 はじめに WordPress本体に久しぶりに重大な脆弱性が見…-::-

WordPress 4.7.1 の権限昇格脆弱性について検証した | 徳丸浩の日記

WordPress 4.7.1 の権限昇格脆弱性について検証した | 徳丸浩の日記

エグゼクティブサマリ WordPress 4.7と4.7.1のREST APIに、認証を回避してコンテンツを書き換えられる脆弱性が存在する。攻撃は極めて容易で、その影響は任意コンテンツの書き換えであるため、重大な結果を及ぼす。対策はWordPressの最新版にバージョンアップすることである。 本稿では、脆弱性混入の原因について報告する。 はじめに WordPress本体に久しぶりに重大な脆弱性が見…

はてなブックマーク - WordPress 4.7.1 の権限昇格脆弱性について検証した | 徳丸浩の日記 はてなブックマークに追加

2017-02-05 22:18:27

WordPress 4.7.1 の権限昇格脆弱性について検証した | 徳丸浩の日記

タグ「Wordpress」を検索 - はてなブックマーク

新着記事一覧

  • 新着順
  • 人気順